/* since new version of gulp got some conflict with understrap, rendering sass files are not 
capable in this version so I write this style file just behind the main style file and link it to the 
header.php
via this line of code
<?php wp_enqueue_style( 'understrap-child-styles', get_stylesheet_directory_uri() . '/newstyle.css', wp_get_theme()->get('Version') );?>
*/
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');
body{
    font-family: 'Fredericka the Great', cursive;
    font-family: 'Source Sans Pro', sans-serif;
    font-size:18px;
    line-height: 1.25;
}
:root{
    --primary-color: #223A47;
    --secondary-color:#F27257;
}
#wrapper-navbar{
    /* margin-bottom:-400px; */
}
#wrapper-navbar .top-header-holder{
    height: 260px;
    background-color: #f1f1f1;
    padding-top:50px;
    padding-bottom:50px;
}
#wrapper-navbar .top-header-holder .container .header-content{
    display: flex;
   flex-direction: row;
   flex-wrap: nowrap;

}
#wrapper-navbar .top-header-holder .container .logo-holder .log{
background-color: red;
}
#wrapper-navbar .top-header-holder .container a.reservation-btn{
    font-family:'Fredericka the Great';
    font-size:38px;
    border:1px dotted var(--secondary-color);
    display: inline-block;
    padding:0.25 0.5em;
    border-radius:0.125em;
    cursor : pointer;
    text-decoration: none;
}
#wrapper-navbar .top-header-holder .container .reservation-btn:hover{
    color:white;
    background: var(--secondary-color);
}
#wrapper-navbar .top-header-holder .container .contact-holder{
    font-size: 18px;
}
#wrapper-navbar .top-header-holder .container .contact-holder .fa{
    color:var(--secondary-color);
    display: inline-block;
    margin-right: 0.5em;
    margin-bottom: 1.5em;
}
#wrapper-navbar .social-media-holder a i,.social-media-holder-tablet a i{
    font-size:30px;
    color:var(--secondary-color) !important;
    text-decoration:none;
}
#wrapper-navbar #main-nav{
    border-top:1px solid rgba(#5DA0AA,0.5);
    border-bottom:1px solid rgba(#5DA0AA,0.5);
    padding:0px;
}
#wrapper-navbar #main-nav ul{
    flex:1;
    justify-content: space-around;
}
#wrapper-navbar #main-nav ul li a{
    font-weight: 500;
    font-size:22px;
    text-transform: uppercase;
    color:var(--primary-color);
    padding:1em 0.1em; 
}
#wrapper-navbar #main-nav .current_page_item a{
    color:var(--secondary-color);
}
.home-banner{
    background-color: #ccc;
    height: 1080px;
    background-image: url('./img/7.jpg');
    background-size:cover;
}
.social-media-holder-tablet{
    display: none;
}
/* screen break point in px*/
/* 
xs:0,
sm:576px;
md:768px;
lg:992px;
xl:1440px;

*/

@media screen and (max-width: 1440px) {
    #main-menu  li a{
        font-size: 15px !important;
        padding:1em 0.33em;
    }
    .social-media-holder-tablet{
        display: inline-block;
        font-size:12px;

    }
}

@media screen and (max-width: 992px) {
    #wrapper-navbar .social-media-holder{
        display: none;
        /* hide large social media links */
    }
    .reservation-holder .contact-holder .address{
        display: none;
    }
    .reservation-holder .contact-holder .phone{
        font-size:14px;
    }
}